Loading...
Searching...
No Matches
JxlResizableParallelRunnerDestroyStruct Struct Reference
JPEG XL library (libjxl) » C++ helpers

`#include <resizable_parallel_runner_cxx.h>`

## Public Member Functions

void | operator() (void *runner)
| Calls JxlResizableParallelRunnerDestroy() on the passed runner.

## Detailed Description

Struct to call JxlResizableParallelRunnerDestroy from the JxlResizableParallelRunnerPtr unique_ptr.

The documentation for this struct was generated from the following file:

- jxl/resizable_parallel_runner_cxx.h